@import url('https://fonts.googleapis.com/css2?family=Hind+Vadodara:wght@300;400&family=Pompiere&family=WindSong&display=swap');

:root {
  --c_1: #AC3AD3;  /* colo de titulos y fecha */
  --c_1cc: rgba(172, 58, 211, 0.80);
  --c_1dd: rgba(172, 58, 211, 0.87);
  --c_1_2: rgba(172, 58, 211, 0.87); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(255, 255, 255, 0.3);; /* una tonalidad del principal mas oscura */

  --c_2: #675DE7;   /* color de textos */
  --c_2cc: rgba(255, 255, 255, 0.80);
  --c_2dd: rgba(255, 255, 255, 0.87);

  --c_3: #AC3AD3;   /* el color del timer */
  --c_fecha: #AC3AD3; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #AC3AD3; /* color de los titulos del bloques*/
  --c_bloques2:#675DE7; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(172, 58, 211, 0.80);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:rgba(172, 58, 211, 0.87);
  --c_RechazarB: rgba(172, 58, 211, 0.50);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(172, 58, 211, 0.40);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #AC3AD3;

  --c_sliderB: transparent;
  --c_sliderT1: #AC3AD3;
  --c_sliderT2: #675DE7;
  --c_sliderBorder:#AC3AD3;

  --f_FF1: 'Pompiere', cursive;
  --f_FFEspecial: 'WindSong', cursive;
  --f_FFRegular: 'Hind Vadodara', sans-serif;

  --f_F1: 300 italic 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 italic 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;

}
.desarrolloCont
{
  position: fixed;
  bottom: 0px;
}

.material-symbols-outlined{
  color: #AC3AD3 !important;
  filter: drop-shadow(1px 1px 1px #00000066);
}

.sliderCard
{
  background-color: rgba(255, 255, 255, 0.5);

}

.headerDinamico_Ti
{
  background: rgb(247,8,192);
  background: linear-gradient(172deg, rgba(247,8,192,1) 15%, rgba(100,89,235,1) 61%);
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #DDDDDD);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
  font-size: 18rem;
  line-height: 18rem;
}
.headerDinamico_Te
{
  text-shadow: none;
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}


.fecha_Fe{
  background: rgb(247,8,192);
background: linear-gradient(172deg, rgba(247,8,192,1) 15%, rgba(100,89,235,1) 61%);
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #DDDDDD);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}
